/* calendar.css */
/* modified: 12/08/2011 - Marvin Carlos, HL909: Next Links */
h1 {font:bold 2.1em "Trebuchet MS", Verdana, sans-serif}
.ad300x250 {margin-top:25px;font-size:.9em}
.ad170x30 {float:right}
.ad600x60, .ad-nl {margin:15px 0 5px 0;float:left}

div.slideshowCont {width:635px;float:left}
div.slideshowCont h1 {font:bold 2.1em "Trebuchet MS", Verdana, sans-serif}

/* Main Tout */
#main-tout {width:650px}
#hero-shot {float:left}
#hero-content {float:left;border-top:1px dotted #c9c9c9;width:235px;padding:8px 0 0 15px}
#day-date-nav {float:left;font:normal .95em Arial, Helvetica, sans-serif;width:140px;color:#555;line-height:.9em}
#prev-day, #next-day {float:left;width:16px;height:20px;background:#ff6812 url("http://img2.timeinc.net/health/static/i/sprite_cal.png") 5px -172px no-repeat;outline:none}
#next-day {background-position:-13px -172px}
#day-date {float:left;text-align:center;width:105px}
#hero-content h2 {font: bold 1.7em "Trebuchet MS", Verdana, sans-serif}
#hero-content .dek {float:left;font-size:1.05em;line-height:1.5em;padding-top:4px}
#hero-content .dek-link {float:left;font-weight:bold;font-size:1.2em;margin:0 0 14px 0;padding-left:16px;background:url("http://img2.timeinc.net/health/static/i/sprite_gen.png") -918px -244px no-repeat}
#hero-content .typ-list {float:left;font-size:1.025em}
#hero-content .typ-list li {padding-bottom:5px}
#main-top {padding-bottom:7px}
#main-top .dek {padding-top:3px}

/* Related, Calendar Hot Topics */
#related, #CalendarHotTopics {width:100%;float:left;margin-top:15px}
#related h3, #CalendarHotTopics h3 {font:bold 1.8em "Trebuchet MS", Verdana, sans-serif;letter-spacing:-0.01em;border-bottom:1px dotted #c9c9c9;margin-bottom:10px}
#related ul, #CalendarHotTopics ul {list-style:none;margin:0 0 15px 0;padding:0}
#related img, #CalendarHotTopics img {float:left;padding:2px;border:1px solid #e5e5e5;width:75px;height:75px}
#related li, #CalendarHotTopics li {float:left;width:100px;margin:0 50px 0 0;height: 150px}
#related li.last {margin-right:0}
#related a, #CalendarHotTopics a {display:block;float:left;margin-top:5px} 

/* Base type: slideshow */

/*div.slideshowCont {padding:0 0 1em 0;width:666px;margin:0 auto}

div.slideshowCont h1 {font:2.6em georgia, serif;color:#303;margin:0 0 3px 0;clear:both} */
div.slideshowCont h2.dek {font:1.05em arial, sans-serif;color:#000;margin:0 0 15px 0}

div.slideshowCont .sponsorAd {float:right;margin:0 0 5px 5px}

div.toolbar {margin-bottom:10px}
div.quigo666 {margin-bottom:20px}

div.sLinks {clear:both;font-size:0.9em;text-align:right;margin-bottom:10px}
div.sLinks a.play, div.sLinks a.stop {display:none;border-left:1px solid #999;padding-left:4px;cursor:pointer}

div.slide {margin-bottom:20px;/*background:url(../i/bg-corner1.png) right top no-repeat;*/}
div.slide .img {width:402px;height:420px;float:left}
div.slide .img table {float:left;width:400px;height:400px;background:#e6e6e6}
div.slide .img #img-clipper {width:402px;height:402px;overflow:hidden}
div.slide .img table td {text-align:center;vertical-align:middle}
div.slide .img img {border:1px solid #eee}
div.slide .cred {color:#999;font-size:0.9em}
div.slide .txt {width:218px;float:right;padding:10px 0 10px 15px;border-top:1px dotted #c9c9c9}
/**/div.slide h2 {font: bold 1.7em "Trebuchet MS", Verdana, sans-serif;overflow:hidden;padding:10px 0 5px 0;clear:both}
div.slide .ssPagi {margin-bottom:15px;font-size:1.1em;text-align:center}
div.slide .ssPagi * {vertical-align:middle}
div.slide .ssPagi span img {background:#b3b2b2}
div.slide .ssPagi a img {background:#f46414}
div.slide .ssPagi .prev {margin-right:10px}
div.slide .ssPagi .next {margin-left:10px}
div.slide .ssPagi .pos {margin:0 10px}
div.slide .ssPagi .posCal {text-align:center;font-size:0.8em;text-transform:uppercase;margin:0;color:#535353;font-size:0.7em;line-height:1.1em}
/* faux countdown */div.slide .ssPagi .posCal span {display:block;padding-top:4px}
div.slide .desc {margin-bottom:20px;font-size:1.05em;line-height:1.8em}
div.slide .btn {margin:0 0 15px 0}
div.slide .btn a {color:#fff;text-transform:uppercase;background:#8fbde3;padding:5px 10px;float:left}
div.slide .link {font-weight:bold;margin:0 0 1em 0}
div.slide .link a {font-weight:normal}
/**/div.slide .linkBtn {font-size:1.15em;font-weight:bold;margin:0 0 1em 0;background:url("http://img2.timeinc.net/health/static/i/sprite_gen.png") -919px -245px no-repeat;padding-left:14px}
div.slide .calLink {color:#999;font-size:0.9em;margin-top:2em}
div.moreCalendars {margin-bottom:20px}
div.slideCal .ssPagi .prev, div.slideCal .ssPagi .next, div.slideCal .ssPagi .pos {float:left}
div.slide ul.typ-list {margin-bottom:10px}
div.slide ul.typ-list li {padding-bottom:5px}
#next-day-link {font-weight:bold;font-size:1.1em;padding-bottom:15px}
#next-day-link a {font-weight:normal}
#next-day-link span {color:#999}

div.slide .nextSS {margin-bottom:20px}
div.slide .nextSS h3 {font-size:1.15em}
div.slide .nextSS a img {border:1px solid #ccc;padding:1px;float:left;margin-right:5px}
div.slide .nextSS a:hover img, div.slide .nextSS a:focus img {border-color:#8fbde3}
div.slide .moreList {margin-bottom:20px}
div.slide .moreList h3 {font-size:1.15em}
div.slide .moreList ul {color:#8fbde3;margin:5px 0 0 1.4em;padding:0}
div.slide .moreList li {margin:2px 0 0 0}
div.slide .promo h3 {font-size:1.15em}

div.calbelt p.warning {background:#f99;padding:10px;font-size:2em}
div.calbelt div.days {margin-left:15px}
div.calbelt div.days span {width:78px;display:block;float:left;text-align:center;margin-right:9px;padding:0 0 5px 0;color:#575757}
div.calbelt li {position:relative}
div.calbelt li b {position:absolute;top:0px;left:0px;display:block;background:#fff;padding:4px 5px;border:1px solid #d5d5d5;color:#6d6d6d;font:bold 1.4em Arial, Helvetica, sans-serif;opacity:0.9;filter:alpha(opacity=90)}
div.calViewAll div.days, div.calViewAll div.sbelt li {margin:0 7px 10px 7px}
div.calViewAll div.days a, div.calViewAll div.sbelt li a {font-size:0.9em;outline:none}
div.calViewAll div.days span {margin:0 5px}

div.calViewAllHd {margin-bottom:20px;text-align:center}
div.calViewAllHd h2 {font:2.2em georgia, serif}
div.calViewAllHd a {color:#fff;float:left;width:113px;height:16px;background:#88c2e7;padding:3px 0 1px 0;text-transform:uppercase}
div.calViewAllHd a.next {float:right}

div.slide .ad {width:420px;height:350px;float:left;background:#f9f9f9;border:1px solid #eee;text-align:center;padding-top:70px;color:#999;line-height:2em}

div.allSlides {margin-bottom:20px}
div.allSlides ul {clear:both;list-style:none;margin:0 0 20px 0;padding:0}
div.allSlides li {width:154px;margin:0 0 0 49px;padding:0;float:left}
div.allSlides img {border:1px solid #ccc;padding:1px;float:left;margin-bottom:5px}
div.allSlides ul a {font:15px georgia, serif}
div.allSlides a:hover img, div.allSlides a:focus img {border-color:#8fbde3} 
div.slideCount {color:#999;border-bottom:1px solid #ccc;margin-bottom:10px}
div.slideCount a {margin-left:20px}

/* Begin file: slideshow/belt.html */

div.sbelt {clear:both;margin-bottom:20px}
div.sbelt ul {list-style:none;margin:0;padding:0;clear:both}
div.sbelt-enabled ul {float:left;clear:none}
div.sbelt li {float:left;margin:0 3px 3px 5px;padding:0;width:75px;text-align:center}
div.sbelt li .def-thumb {display:block;width:75px;height:75px;background:url("http://img2.timeinc.net/health/static/i/sprite_cal.png") -51px 1px no-repeat;padding:1px;border:1px solid #e5e5e5;position:absolute}
div.sbelt .prev {float:left;width:24px}
div.sbelt .prev img {background:url("http://img2.timeinc.net/health/static/i/sprite_cal.png") 0 0 no-repeat}
div.sbelt .prev-disabled img {background-position:0 -81px}
div.sbelt .next {float:right;width:24px}
div.sbelt .next img {background:url("http://img2.timeinc.net/health/static/i/sprite_cal.png") -24px top no-repeat}
div.sbelt .next-disabled img {background-position:-24px -81px}
div.sbelt li a img, div.sbelt li span img {padding:1px;border:1px solid #eaeaea;float:left;margin-bottom:4px;background:url("http://img2.timeinc.net/health/static/i/sprite_cal.png") -51px 0 no-repeat}
div.sbelt li span.current img {border-color:#8fbde3;border-width:2px;margin-bottom:2px}
div.sbelt li a:hover img, div.sbelt li a:focus img {border-color:#8fbde3}
div.sbelt .day-num {color:#555;display:block;height:12px;margin-bottom:3px;clear:both}

.moreCalendars {display:none}

/* End file: slideshow/belt.html */

